[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] libguestfs-1.12.2 - also 1.10.6, requires febootstrap > available



Same:

dpkg-checkbuilddeps: Unmet build dependencies: febootstrap (>= 3.2)

Whit


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]